<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{CE45CAE5-0B56-4C52-AE07-98A05027A049}">
		<Data key="defaultAdobeCode">PremierePro-Installer-AdobeCode</Data>
		<Data key="LicensingCode">PremiereProApp-CS5.5-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/premierepro-5.5</Data>
	</Payload>
	<Other adobeCode="PremiereProApp-CS5.5-Win-GM">
		<Data key="EPIC_APP">Adobe Premiere Pro CS5.5</Data>
		<Data key="EPIC_APP_132">Adobe Premiere Pro CS5.5</Data>
		<!-- Note: This is a win-only debug serial -->
		<Data key="TrialSerialNumber">976087050316089220376992</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/premierepro-5.5">
		<Data key="Specifier">premierepro-5.5</Data>
		<Data key="ExecutableBasename">Adobe Premiere Pro</Data>
		<Data key="DisplayName">Adobe Premiere Pro CS5.5</Data>
		<Data key="SupportsESTK">true</Data>
		<!-- Note: This is a win-specific datum -->
		<Data key="WindowClassName">Premiere Pro</Data>
	</Other>
</Configuration>
